» Ubuntu » Packages » trusty (14.04LTS) » Source » net » wmaloader
lucid  ] [  precise  ] [  raring  ] [  saucy  ] [  trusty  ] [  utopic  ]

Source Package: wmaloader (0.1-5.1ubuntu2) [universe]

Links for wmaloader

Ubuntu Resources:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainer (usually from Debian):

  • Steve McIntyre

It should generally not be necessary for users to contact the original maintainer.

The following binary packages are built from this source package:
wmaloader
firmware downloader for Linksys WMA11B media adapter

Other Packages Related to wmaloader

  • build-depends
  • build-depends-indep
  • adep: libupnp-dev
    Portable SDK for UPnP Devices (development files)
  • adep: debhelper (>= 5.0.0)
    helper programs for debian/rules

Download wmaloader

FileSize (in kB)MD5 checksum
wmaloader_0.1-5.1ubuntu2.dsc 1.1 kB bf9652bc07402b674e5ff6135d8fe3bd
wmaloader_0.1.orig.tar.gz 14.5 kB 660abcd5dcd7912fbe74c555c2302f32
wmaloader_0.1-5.1ubuntu2.diff.gz 4.6 kB ce9832cb526072540204145337521688